/* wp-img-auto-sizes-contain-inline-css */
img:is([sizes="auto" i], [sizes^="auto," i]) {
	contain-intrinsic-size: 3000px 1500px
}

/* wp-emoji-styles-inline-css */
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

/* wp-block-library-inline-css */
:root {
	--wp-block-synced-color: #7a00df;
	--wp-block-synced-color--rgb: 122, 0, 223;
	--wp-bound-block-color: var(--wp-block-synced-color);
	--wp-editor-canvas-background: #ddd;
	--wp-admin-theme-color: #007cba;
	--wp-admin-theme-color--rgb: 0, 124, 186;
	--wp-admin-theme-color-darker-10: #006ba1;
	--wp-admin-theme-color-darker-10--rgb: 0, 107, 160.5;
	--wp-admin-theme-color-darker-20: #005a87;
	--wp-admin-theme-color-darker-20--rgb: 0, 90, 135;
	--wp-admin-border-width-focus: 2px
}

@media (min-resolution:192dpi) {
	:root {
		--wp-admin-border-width-focus: 1.5px
	}
}

.wp-element-button {
	cursor: pointer
}

:root .has-very-light-gray-background-color {
	background-color: #eee
}

:root .has-very-dark-gray-background-color {
	background-color: #313131
}

:root .has-very-light-gray-color {
	color: #eee
}

:root .has-very-dark-gray-color {
	color: #313131
}

:root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background {
	background: linear-gradient(135deg, #00d084, #0693e3)
}

:root .has-purple-crush-gradient-background {
	background: linear-gradient(135deg, #34e2e4, #4721fb 50%, #ab1dfe)
}

:root .has-hazy-dawn-gradient-background {
	background: linear-gradient(135deg, #faaca8, #dad0ec)
}

:root .has-subdued-olive-gradient-background {
	background: linear-gradient(135deg, #fafae1, #67a671)
}

:root .has-atomic-cream-gradient-background {
	background: linear-gradient(135deg, #fdd79a, #004a59)
}

:root .has-nightshade-gradient-background {
	background: linear-gradient(135deg, #330968, #31cdcf)
}

:root .has-midnight-gradient-background {
	background: linear-gradient(135deg, #020381, #2874fc)
}

:root {
	--wp--preset--font-size--normal: 16px;
	--wp--preset--font-size--huge: 42px
}

.has-regular-font-size {
	font-size: 1em
}

.has-larger-font-size {
	font-size: 2.625em
}

.has-normal-font-size {
	font-size: var(--wp--preset--font-size--normal)
}

.has-huge-font-size {
	font-size: var(--wp--preset--font-size--huge)
}

.has-text-align-center {
	text-align: center
}

.has-text-align-left {
	text-align: left
}

.has-text-align-right {
	text-align: right
}

.has-fit-text {
	white-space: nowrap !important
}

#end-resizable-editor-section {
	display: none
}

.aligncenter {
	clear: both
}

.items-justified-left {
	justify-content: flex-start
}

.items-justified-center {
	justify-content: center
}

.items-justified-right {
	justify-content: flex-end
}

.items-justified-space-between {
	justify-content: space-between
}

.screen-reader-text {
	border: 0;
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important
}

.screen-reader-text:focus {
	background-color: #ddd;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000
}

html :where(.has-border-color) {
	border-style: solid
}

html :where([style*=border-top-color]) {
	border-top-style: solid
}

html :where([style*=border-right-color]) {
	border-right-style: solid
}

html :where([style*=border-bottom-color]) {
	border-bottom-style: solid
}

html :where([style*=border-left-color]) {
	border-left-style: solid
}

html :where([style*=border-width]) {
	border-style: solid
}

html :where([style*=border-top-width]) {
	border-top-style: solid
}

html :where([style*=border-right-width]) {
	border-right-style: solid
}

html :where([style*=border-bottom-width]) {
	border-bottom-style: solid
}

html :where([style*=border-left-width]) {
	border-left-style: solid
}

html :where(img[class*=wp-image-]) {
	height: auto;
	max-width: 100%
}

:where(figure) {
	margin: 0 0 1em
}

html :where(.is-position-sticky) {
	--wp-admin--admin-bar--position-offset: var(--wp-admin--admin-bar--height, 0px)
}

@media screen and (max-width:600px) {
	html :where(.is-position-sticky) {
		--wp-admin--admin-bar--position-offset: 0px
	}
}

/* wp-block-heading-inline-css */
h1:where(.wp-block-heading).has-background,
h2:where(.wp-block-heading).has-background,
h3:where(.wp-block-heading).has-background,
h4:where(.wp-block-heading).has-background,
h5:where(.wp-block-heading).has-background,
h6:where(.wp-block-heading).has-background {
	padding: 1.25em 2.375em
}

/* wp-block-image-inline-css */
.wp-block-image>a,
.wp-block-image>figure>a {
	display: inline-block
}

.wp-block-image img {
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
	vertical-align: bottom
}

.wp-block-image[style*=border-radius] img,
.wp-block-image[style*=border-radius]>a {
	border-radius: inherit
}

.wp-block-image.has-custom-border img {
	box-sizing: border-box
}

.wp-block-image.aligncenter {
	text-align: center
}

.wp-block-image.alignfull>a,
.wp-block-image.alignwide>a {
	width: 100%
}

.wp-block-image.alignfull img,
.wp-block-image.alignwide img {
	height: auto;
	width: 100%
}

.wp-block-image .aligncenter,
.wp-block-image .alignleft,
.wp-block-image .alignright,
.wp-block-image.aligncenter,
.wp-block-image.alignleft,
.wp-block-image.alignright {
	display: table
}

.wp-block-image .aligncenter>figcaption,
.wp-block-image .alignleft>figcaption,
.wp-block-image .alignright>figcaption,
.wp-block-image.aligncenter>figcaption,
.wp-block-image.alignleft>figcaption,
.wp-block-image.alignright>figcaption {
	caption-side: bottom;
	display: table-caption
}

.wp-block-image .alignleft {
	float: left;
	margin: .5em 1em .5em 0
}

.wp-block-image .alignright {
	float: right;
	margin: .5em 0 .5em 1em
}

.wp-block-image .aligncenter {
	margin-left: auto;
	margin-right: auto
}

.wp-block-image :where(figcaption) {
	margin-bottom: 1em;
	margin-top: .5em
}

:root :where(.wp-block-image.is-style-rounded img, .wp-block-image .is-style-rounded img) {
	border-radius: 9999px
}

.wp-block-image figure {
	margin: 0
}

/* wp-block-columns-inline-css */
.wp-block-columns {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap !important
}

@media (min-width:782px) {
	.wp-block-columns {
		flex-wrap: nowrap !important
	}
}

.wp-block-columns {
	align-items: normal !important
}

.wp-block-columns.are-vertically-aligned-top {
	align-items: flex-start
}

.wp-block-columns.are-vertically-aligned-center {
	align-items: center
}

.wp-block-columns.are-vertically-aligned-bottom {
	align-items: flex-end
}

@media (max-width:781px) {
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
		flex-basis: 100% !important
	}
}

@media (min-width:782px) {
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
		flex-basis: 0;
		flex-grow: 1
	}

	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column[style*=flex-basis] {
		flex-grow: 0
	}
}

.wp-block-columns.is-not-stacked-on-mobile {
	flex-wrap: nowrap !important
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column {
	flex-basis: 0;
	flex-grow: 1
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis] {
	flex-grow: 0
}

:where(.wp-block-columns) {
	margin-bottom: 1.75em
}

:where(.wp-block-columns.has-background) {
	padding: 1.25em 2.375em
}

.wp-block-column {
	flex-grow: 1;
	min-width: 0;
	overflow-wrap: break-word;
	word-break: break-word
}

.wp-block-column.is-vertically-aligned-top {
	align-self: flex-start
}

.wp-block-column.is-vertically-aligned-center {
	align-self: center
}

.wp-block-column.is-vertically-aligned-bottom {
	align-self: flex-end
}

.wp-block-column.is-vertically-aligned-stretch {
	align-self: stretch
}

.wp-block-column.is-vertically-aligned-bottom,
.wp-block-column.is-vertically-aligned-center,
.wp-block-column.is-vertically-aligned-top {
	width: 100%
}

/* wp-block-group-inline-css */
.wp-block-group {
	box-sizing: border-box
}

:where(.wp-block-group.wp-block-group-is-layout-constrained) {
	position: relative
}

/* wp-block-paragraph-inline-css */
.is-small-text {
	font-size: .875em
}

.is-regular-text {
	font-size: 1em
}

.is-large-text {
	font-size: 2.25em
}

.is-larger-text {
	font-size: 3em
}

.has-drop-cap:not(:focus):first-letter {
	float: left;
	font-size: 8.4em;
	font-style: normal;
	font-weight: 100;
	line-height: .68;
	margin: .05em .1em 0 0;
	text-transform: uppercase
}

body.rtl .has-drop-cap:not(:focus):first-letter {
	float: none;
	margin-left: .1em
}

p.has-drop-cap.has-background {
	overflow: hidden
}

:root :where(p.has-background) {
	padding: 1.25em 2.375em
}

:where(p.has-text-color:not(.has-link-color)) a {
	color: inherit
}

/* wp-block-spacer-inline-css */
.wp-block-spacer {
	clear: both
}

/* classic-theme-styles-inline-css */
.wp-block-button__link {
	color: #fff;
	background-color: #32373c;
	border-radius: 9999px;
	box-shadow: none;
	text-decoration: none;
	padding: calc(.667em + 2px) calc(1.333em + 2px);
	font-size: 1.125em
}

.wp-block-file__button {
	background: #32373c;
	color: #fff;
	text-decoration: none
}

/* snow-monkey-blocks-box-style-inline-css */
.smb-box {
	--smb-box--background-color: #0000;
	--smb-box--background-image: initial;
	--smb-box--background-opacity: 1;
	--smb-box--border-color: var(--_lighter-color-gray);
	--smb-box--border-style: solid;
	--smb-box--border-width: 0px;
	--smb-box--border-radius: var(--_global--border-radius);
	--smb-box--box-shadow: initial;
	--smb-box--color: inherit;
	--smb-box--padding: var(--_padding1);
	border-radius: var(--smb-box--border-radius);
	border-width: 0;
	box-shadow: var(--smb-box--box-shadow);
	color: var(--smb-box--color);
	overflow: visible;
	padding: var(--smb-box--padding);
	position: relative
}

.smb-box--p-s {
	--smb-box--padding: var(--_padding-1)
}

.smb-box--p-l {
	--smb-box--padding: var(--_padding2)
}

.smb-box__background {
	background-color: var(--smb-box--background-color);
	background-image: var(--smb-box--background-image);
	border: var(--smb-box--border-width) var(--smb-box--border-style) var(--smb-box--border-color);
	border-radius: var(--smb-box--border-radius);
	bottom: 0;
	display: block;
	left: 0;
	opacity: var(--smb-box--background-opacity);
	position: absolute;
	right: 0;
	top: 0
}

.smb-box__body {
	position: relative
}

.smb-box--has-link {
	cursor: pointer
}

:where(.smb-box__body.is-layout-constrained>*) {
	--wp--style--global--content-size: 100%;
	--wp--style--global--wide-size: 100%
}

/* snow-monkey-blocks-btn-style-inline-css */
.smb-btn:not(:root) {
	color: var(--smb-btn--color);
	text-decoration: none
}

.smb-btn {
	--smb-btn--background-color: var(--wp--preset--color--black);
	--smb-btn--background-image: initial;
	--smb-btn--border: none;
	--smb-btn--border-radius: var(--_global--border-radius);
	--smb-btn--color: var(--wp--preset--color--white);
	--smb-btn--padding: var(--_padding-1);
	--smb-btn--padding-vertical: calc(var(--smb-btn--padding)*0.5);
	--smb-btn--padding-horizontal: var(--smb-btn--padding);
	background-color: var(--smb-btn--background-color);
	background-image: var(--smb-btn--background-image);
	border: var(--smb-btn--border);
	border-radius: var(--smb-btn--border-radius);
	cursor: pointer;
	display: inline-flex;
	justify-content: center;
	margin: 0;
	max-width: 100%;
	padding: var(--smb-btn--padding-vertical) var(--smb-btn--padding-horizontal);
	white-space: nowrap;
	transition: all var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay)
}

.smb-btn:focus-visible {
	filter: brightness(90%)
}

.smb-btn__label {
	color: currentColor;
	white-space: inherit !important
}

.smb-btn--full,
.smb-btn--more-wider {
	width: 100%
}

.smb-btn--wrap {
	white-space: normal
}

.aligncenter .smb-btn-wrapper,
.smb-btn-wrapper.aligncenter {
	text-align: center
}

@media(any-hover:hover) {
	.smb-btn:hover {
		filter: brightness(90%)
	}
}

/* snow-monkey-blocks-buttons-style-inline-css */
.smb-buttons {
	--smb-buttons--gap: var(--_margin1);
	display: flex;
	flex-wrap: wrap;
	gap: var(--smb-buttons--gap)
}

.smb-buttons.has-text-align-center,
.smb-buttons.is-content-justification-center {
	justify-content: center
}

.smb-buttons>.smb-btn-wrapper {
	flex: 0 1 auto;
	margin: 0
}

.smb-buttons>.smb-btn-wrapper--full {
	flex: 1 1 auto
}

/* snow-monkey-blocks-section-style-inline-css */
.smb-section {
	--smb-section--color: currentColor;
	--smb-section--min-height: 0px;
	--smb-section--padding: var(--_padding3);
	--smb-section--subtitle-color: inherit;
	--smb-section--contents-wrapper-width: 100%;
	--smb-section--background-color: #0000;
	--smb-section--background-image: initial;
	--smb-section--background-transform: initial;
	--smb-section--background-top: 0;
	--smb-section--background-right: 0;
	--smb-section--background-bottom: 0;
	--smb-section--background-left: 0;
	--smb-section--background-texture-image: initial;
	--smb-section--background-texture-opacity: 1;
	--smb-section--fixed-background-color: #0000;
	--smb-section--fixed-background-image: initial;
	--smb-section--fixed-background-texture-image: initial;
	--smb-section--fixed-background-texture-opacity: 1;
	--smb-section--dividers-top: 0%;
	--smb-section--dividers-bottom: 0%;
	--smb-section--top-divider-level: 0px;
	--smb-section--bottom-divider-level: 0px;
	--smb-section--background-text-color: inherit;
	--smb-section--background-text-opacity: 0.2;
	--smb-section--background-text-font-size: inherit;
	--smb-section--background-text-line-height: inherit;
	--smb-section--background-text-top: initial;
	--smb-section--background-text-right: initial;
	--smb-section--background-text-bottom: initial;
	--smb-section--background-text-left: initial;
	align-items: center;
	color: var(--smb-section--color);
	display: flex;
	min-height: var(--smb-section--min-height);
	padding: var(--smb-section--padding) 0;
	position: relative
}

.smb-section__background-text,
.smb-section__fixed-background {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0
}

.smb-section__background__texture,
.smb-section__fixed-background__texture {
	bottom: 0;
	left: 0;
	mix-blend-mode: multiply;
	position: absolute;
	right: 0;
	top: 0
}

.smb-section__background {
	background-color: var(--smb-section--background-color);
	background-image: var(--smb-section--background-image);
	bottom: var(--smb-section--background-bottom);
	left: var(--smb-section--background-left);
	position: absolute;
	right: var(--smb-section--background-right);
	top: var(--smb-section--background-top);
	transform: var(--smb-section--background-transform)
}

.smb-section__background__texture {
	background-image: var(--smb-section--background-texture-image);
	opacity: var(--smb-section--background-texture-opacity)
}

.smb-section__fixed-background {
	background-color: var(--smb-section--fixed-background-color);
	background-image: var(--smb-section--fixed-background-image);
	padding-bottom: var(--smb-section--bottom-divider-level);
	padding-top: var(--smb-section--top-divider-level)
}

.smb-section__fixed-background__texture {
	background-image: var(--smb-section--fixed-background-texture-image);
	opacity: var(--smb-section--fixed-background-texture-opacity)
}

.smb-section__background-text {
	height: 100%;
	overflow: hidden;
	position: relative
}

.smb-section__background-text__text {
	bottom: var(--smb-section--background-text-bottom);
	color: var(--smb-section--background-text-color);
	font-size: var(--smb-section--background-text-font-size);
	font-weight: 700;
	left: var(--smb-section--background-text-left);
	line-height: var(--smb-section--background-text-line-height);
	max-width: 100%;
	opacity: var(--smb-section--background-text-opacity);
	position: absolute;
	right: var(--smb-section--background-text-right);
	top: var(--smb-section--background-text-top)
}

.smb-section__dividers {
	bottom: var(--smb-section--dividers-bottom);
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: var(--smb-section--dividers-top)
}

.smb-section__divider {
	font-size: 0;
	left: -1px;
	line-height: 1;
	position: absolute;
	right: -1px
}

.smb-section__divider svg {
	height: auto;
	left: 0;
	max-height: 100px;
	position: absolute;
	right: 0;
	width: 100%
}

.smb-section__divider--top {
	top: -1px
}

.smb-section__divider--top svg {
	top: 0;
	transform: rotate(180deg)
}

.smb-section__divider--bottom {
	bottom: -1px
}

.smb-section__divider--bottom svg {
	bottom: 0
}

.smb-section__divider--triangle svg {
	margin: 0 auto;
	max-width: 200px
}

.smb-section__inner {
	align-items: center;
	display: flex;
	flex: 1 1 auto;
	flex-wrap: wrap;
	max-width: 100%;
	position: relative
}

.smb-section__inner>.c-container {
	position: relative
}

.smb-section__inner>.c-container.alignfull,
.smb-section__inner>.c-container.alignwide {
	flex-grow: 1
}

.smb-section__inner>.c-container.alignwide {
	max-width: var(--wp--style--global--wide-size)
}

.smb-section__inner[class*=is-content-justification-]>.c-container {
	display: flex
}

.smb-section__inner[class*=is-content-justification-]>.c-container>.smb-section__contents-wrapper {
	margin-left: 0;
	margin-right: 0
}

.smb-section__inner.is-content-justification-left>.c-container {
	justify-content: flex-start
}

.smb-section__inner.is-content-justification-center>.c-container {
	justify-content: center
}

.smb-section__inner.is-content-justification-right>.c-container {
	justify-content: flex-end
}

.smb-section__contents-wrapper {
	margin-left: auto;
	margin-right: auto;
	max-width: min(100%, var(--smb-section--contents-wrapper-width));
	width: auto
}

.smb-section__contents-wrapper>*+* {
	margin-top: var(--_margin2)
}

.smb-section__contents-wrapper--center>.smb-section__header,
.smb-section__contents-wrapper--center>.smb-section__header .c-container,
.smb-section__contents-wrapper--left>.smb-section__header,
.smb-section__contents-wrapper--left>.smb-section__header .c-container,
.smb-section__contents-wrapper--right>.smb-section__header,
.smb-section__contents-wrapper--right>.smb-section__header .c-container {
	text-align: inherit
}

.smb-section__contents-wrapper--left>.smb-section__header .smb-section__lede-wrapper,
.smb-section__contents-wrapper--right>.smb-section__header .smb-section__lede-wrapper {
	display: block
}

.smb-section__contents-wrapper--left {
	text-align: left
}

.smb-section__contents-wrapper--center {
	text-align: center
}

.smb-section__contents-wrapper--right {
	text-align: right
}

.smb-section__header,
.smb-section__subtitle,
.smb-section__title {
	text-align: center
}

.smb-section__header>*,
.smb-section__header>.c-container>* {
	margin-bottom: 0;
	margin-top: 0;
	text-align: inherit
}

.smb-section__header>*+*,
.smb-section__header>.c-container>*+* {
	margin-top: var(--_margin-2)
}

.smb-section__header>*+.smb-section__lede,
.smb-section__header>*+.smb-section__lede-wrapper {
	margin-top: var(--_margin1)
}

.smb-section__subtitle {
	color: var(--smb-section--subtitle-color);
	--_font-size-level: -2;
	font-size: var(--_font-size);
	font-weight: 700;
	line-height: var(--_line-height)
}

.smb-section__title {
	--_font-size-level: 4;
	font-size: var(--_fluid-font-size);
	line-height: var(--_line-height)
}

.smb-section__lede-wrapper {
	display: flex;
	justify-content: center
}

.smb-section__lede {
	--_font-size-level: -1;
	font-size: var(--_font-size);
	line-height: var(--_line-height)
}

.smb-section__body {
	max-width: 100%
}

.smb-section [data-is-text-align=left] {
	text-align: left
}

.smb-section--left>.smb-section__inner>.c-container>.smb-section__lede-wrapper,
.smb-section--right>.smb-section__inner>.c-container>.smb-section__lede-wrapper {
	display: block
}

.smb-section--left>.smb-section__inner>.c-container>.smb-section__body,
.smb-section--left>.smb-section__inner>.c-container>.smb-section__lede-wrapper>.smb-section__lede,
.smb-section--left>.smb-section__inner>.c-container>.smb-section__subtitle,
.smb-section--left>.smb-section__inner>.c-container>.smb-section__title {
	text-align: left
}

.smb-section--center>.smb-section__inner>.c-container>.smb-section__body,
.smb-section--center>.smb-section__inner>.c-container>.smb-section__subtitle,
.smb-section--center>.smb-section__inner>.c-container>.smb-section__title {
	text-align: center
}

.smb-section--right>.smb-section__inner>.c-container>.smb-section__body,
.smb-section--right>.smb-section__inner>.c-container>.smb-section__lede-wrapper>.smb-section__lede,
.smb-section--right>.smb-section__inner>.c-container>.smb-section__subtitle,
.smb-section--right>.smb-section__inner>.c-container>.smb-section__title {
	text-align: right
}

.smb-section--wide {
	--smb-section--min-height: 75vh
}

.smb-section--full {
	--smb-section--min-height: 100vh
}

.smb-section--top-divider-no-overlay>.smb-section__inner {
	padding-top: max(var(--smb-section--top-divider-level), var(--smb-section--top-divider-level)*-1)
}

.smb-section--bottom-divider-no-overlay>.smb-section__inner {
	padding-bottom: max(var(--smb-section--bottom-divider-level), var(--smb-section--bottom-divider-level)*-1)
}

.smb-section.is-content-justification-center>.smb-section__inner>.c-container,
.smb-section.is-content-justification-left>.smb-section__inner>.c-container,
.smb-section.is-content-justification-right>.smb-section__inner>.c-container {
	display: flex;
	flex-wrap: wrap
}

.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__body,
.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__lede-wrapper,
.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__subtitle,
.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__title,
.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__body,
.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__lede-wrapper,
.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__subtitle,
.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__title,
.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__body,
.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__lede-wrapper,
.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__subtitle,
.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__title {
	flex: 1 1 100%
}

.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__contents-wrapper,
.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__contents-wrapper,
.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__contents-wrapper {
	margin-left: 0;
	margin-right: 0
}

.smb-section.is-content-justification-left>.smb-section__inner>.c-container {
	justify-content: flex-start
}

.smb-section.is-content-justification-center>.smb-section__inner>.c-container {
	justify-content: center
}

.smb-section.is-content-justification-right>.smb-section__inner>.c-container {
	justify-content: flex-end
}

.smb-section.is-items-alignment-top {
	align-items: flex-start
}

.smb-section.is-items-alignment-center {
	align-items: center
}

.smb-section.is-items-alignment-bottom {
	align-items: flex-end
}

:where(.smb-section__body.is-layout-constrained>*) {
	--wp--style--global--content-size: 100%;
	--wp--style--global--wide-size: 100%
}

/* global-styles-inline-css */
:root {
	--wp--preset--aspect-ratio--square: 1;
	--wp--preset--aspect-ratio--4-3: 4/3;
	--wp--preset--aspect-ratio--3-4: 3/4;
	--wp--preset--aspect-ratio--3-2: 3/2;
	--wp--preset--aspect-ratio--2-3: 2/3;
	--wp--preset--aspect-ratio--16-9: 16/9;
	--wp--preset--aspect-ratio--9-16: 9/16;
	--wp--preset--color--black: #000000;
	--wp--preset--color--cyan-bluish-gray: #abb8c3;
	--wp--preset--color--white: #ffffff;
	--wp--preset--color--pale-pink: #f78da7;
	--wp--preset--color--vivid-red: #cf2e2e;
	--wp--preset--color--luminous-vivid-orange: #ff6900;
	--wp--preset--color--luminous-vivid-amber: #fcb900;
	--wp--preset--color--light-green-cyan: #7bdcb5;
	--wp--preset--color--vivid-green-cyan: #00d084;
	--wp--preset--color--pale-cyan-blue: #8ed1fc;
	--wp--preset--color--vivid-cyan-blue: #0693e3;
	--wp--preset--color--vivid-purple: #9b51e0;
	--wp--preset--color--possweb-color-1: #000000;
	--wp--preset--color--possweb-color-2: #ffffff;
	--wp--preset--color--possweb-color-3: #e2ff00;
	--wp--preset--color--possweb-color-4: #71717a;
	--wp--preset--color--possweb-color-5: #a1a1aa;
	--wp--preset--font-size--small: 13px;
	--wp--preset--font-size--medium: 20px;
	--wp--preset--font-size--large: 36px;
	--wp--preset--font-size--x-large: 42px;
	--wp--preset--spacing--20: 0.44rem;
	--wp--preset--spacing--30: 0.67rem;
	--wp--preset--spacing--40: 1rem;
	--wp--preset--spacing--50: 1.5rem;
	--wp--preset--spacing--60: 2.25rem;
	--wp--preset--spacing--70: 3.38rem;
	--wp--preset--spacing--80: 5.06rem;
}

:where(.is-layout-flex) {
	gap: 0.5em;
}

:where(.is-layout-grid) {
	gap: 0.5em;
}

body .is-layout-flex {
	display: flex;
}

.is-layout-flex {
	flex-wrap: wrap;
	align-items: center;
}

.is-layout-flex> :is(*, div) {
	margin: 0;
}

body .is-layout-grid {
	display: grid;
}

.is-layout-grid> :is(*, div) {
	margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
	gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
	gap: 2em;
}

.has-black-color {
	color: var(--wp--preset--color--black) !important;
}

.has-white-color {
	color: var(--wp--preset--color--white) !important;
}

.has-small-font-size {
	font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
	font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
	font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
	font-size: var(--wp--preset--font-size--x-large) !important;
}

/* possweb-dynamic-colors */
:root {
	--possweb-color-1: #FFFFFF;
	--possweb-color-2: #ffffff;
	--possweb-color-3: #e2ff00;
	--possweb-color-4: #71717a;
	--possweb-color-5: #a1a1aa;
}

.has-possweb-color-1-color {
	color: #000000 !important;
}

.has-possweb-color-1-background-color {
	background-color: #000000 !important;
}

.has-possweb-color-2-color {
	color: #ffffff !important;
}

.has-possweb-color-2-background-color {
	background-color: #ffffff !important;
}

.has-possweb-color-3-color {
	color: #e2ff00 !important;
}

.has-possweb-color-3-background-color {
	background-color: #e2ff00 !important;
}

.has-possweb-color-4-color {
	color: #71717a !important;
}

.has-possweb-color-4-background-color {
	background-color: #71717a !important;
}

.has-possweb-color-5-color {
	color: #a1a1aa !important;
}

.has-possweb-color-5-background-color {
	background-color: #a1a1aa !important;
}